[item300004956]
item-id=300004956
item-name=就不高兴
price=32000
vip-discount=90
donner=133
item-type=11
page-id=205002|103001
intro=就不高兴 赠送133欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004957]
item-id=300004957
item-name=狂刀
price=36000
vip-discount=90
donner=179
item-type=11
page-id=103001|205002
intro=狂少 赠送179欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004958]
item-id=300004958
item-name=挑逗
price=42000
vip-discount=90
donner=91
item-type=11
page-id=205002|103001
intro=挑逗 赠送91欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004959]
item-id=300004959
item-name=我的男孩
price=34000
vip-discount=90
donner=87
item-type=11
page-id=103001|205002
intro=我的男孩 赠送87欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004960]
item-id=300004960
item-name=看呆了
price=28000
vip-discount=90
donner=77
item-type=11
page-id=205002|103001
intro=看呆了 赠送77欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004961]
item-id=300004961
item-name=俏皮眨眼
price=36000
vip-discount=90
donner=156
item-type=11
page-id=103001|205002
intro=俏皮眨眼 赠送156欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004962]
item-id=300004962
item-name=雪公主
price=27000
vip-discount=90
donner=95
item-type=11
page-id=205002|103001
intro=雪公主 赠送95欢乐豆
time-stamp=2
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004963]
item-id=300004963
item-name=要亲亲
price=19000
vip-discount=90
donner=62
item-type=11
page-id=103001|205002
intro=要亲亲 赠送62欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004964]
item-id=300004964
item-name=眨眨眼
price=32000
vip-discount=90
donner=137
item-type=11
page-id=205002|103001
intro=眨眨眼 赠送137欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=9
[item300004965]
item-id=300004965
item-name=大V领
price=45000
vip-discount=90
donner=138
item-type=11
page-id=103001|108000|202002
intro=成熟稳重大V领 赠送138欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004966]
item-id=300004966
item-name=黑色皮衣
price=48000
vip-discount=90
donner=172
item-type=11
page-id=202001|103001|108000
intro=你是否感觉到一丝冬天的凉意？ 赠送172欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004967]
item-id=300004967
item-name=红黑潮流
price=41000
vip-discount=90
donner=58
item-type=11
page-id=103001|108000|202001
intro=红黑潮流 赠送58欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004968]
item-id=300004968
item-name=滑板青春
price=45000
vip-discount=90
donner=178
item-type=11
page-id=202001|103001|108000
intro=滑板上的青春 赠送178欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004969]
item-id=300004969
item-name=灰色大翻领
price=52000
vip-discount=90
donner=202
item-type=11
page-id=103001|108000|202001
intro=灰色大翻领 赠送202欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004970]
item-id=300004970
item-name=礼物来了
price=48000
vip-discount=90
donner=234
item-type=11
page-id=202001|103001|108000
intro=圣诞礼物来了 赠送234欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004971]
item-id=300004971
item-name=迷失
price=47000
vip-discount=90
donner=157
item-type=11
page-id=108000|103001|202001
intro=迷失的路口，心灵的方向 赠送157欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004972]
item-id=300004972
item-name=取暖吧
price=52000
vip-discount=90
donner=105
item-type=11
page-id=202001|103001|108000
intro=取暖吧 赠送105欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004973]
item-id=300004973
item-name=让我走
price=54000
vip-discount=90
donner=120
item-type=11
page-id=108000|103001|202001
intro=让我走 赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004974]
item-id=300004974
item-name=圣诞装
price=55000
vip-discount=90
donner=191
item-type=11
page-id=202001|103001|108000
intro=圣诞快乐 赠送191欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004975]
item-id=300004975
item-name=需要工作
price=56000
vip-discount=90
donner=266
item-type=11
page-id=108000|103001|202001
intro=I WANT JOB 赠送266欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004976]
item-id=300004976
item-name=学生哥
price=56000
vip-discount=90
donner=231
item-type=11
page-id=202001|108000|103001
intro=逝去的美好，挥手告别 赠送231欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004977]
item-id=300004977
item-name=忧郁调调
price=64000
vip-discount=90
donner=218
item-type=11
page-id=103001|108000|202001
intro=忧郁的调调 赠送218欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004978]
item-id=300004978
item-name=放电BOY
price=125000
vip-discount=90
donner=297
item-type=11
page-id=103001|108000|105000|202001
intro=电死你！ 赠送297欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004979]
item-id=300004979
item-name=剑客
price=280000
vip-discount=90
donner=530
item-type=11
page-id=202001|103001|108000|101000|105000|201000
intro=冷风冷月冷剑客 赠送530欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004980]
item-id=300004980
item-name=酷玩男生
price=98000
vip-discount=90
donner=370
item-type=11
page-id=202001|103001|108000|105000
intro=酷玩男生 赠送370欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004981]
item-id=300004981
item-name=魔法师
price=98000
vip-discount=90
donner=171
item-type=11
page-id=105000|103001|108000|202005
intro=魔法师 赠送171欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004982]
item-id=300004982
item-name=帅气上尉
price=260000
vip-discount=90
donner=171
item-type=11
page-id=201000|103001|108000|105000|101000
intro=帅气上尉 赠送171欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004983]
item-id=300004983
item-name=艺术家
price=120000
vip-discount=90
donner=565
item-type=11
page-id=103001|105000|108000|202001
intro=小提琴的歌唱 赠送565欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004984]
item-id=300004984
item-name=音乐梦
price=118000
vip-discount=90
donner=514
item-type=11
page-id=202001|103001|108000|105000
intro=酷爱音乐BOY 赠送514欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004985]
item-id=300004985
item-name=英俊男爵
price=250000
vip-discount=90
donner=395
item-type=11
page-id=101000|105000|103001|202001
intro=玻丽丝城堡的寂寞 赠送395欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004986]
item-id=300004986
item-name=白雪茫茫
price=45000
vip-discount=90
donner=97
item-type=11
page-id=103001|206001
intro=白雪茫茫 赠送97欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004987]
item-id=300004987
item-name=节日气氛
price=46000
vip-discount=90
donner=153
item-type=11
page-id=206001|103001
intro=节日气氛 赠送153欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004988]
item-id=300004988
item-name=快乐圣诞节
price=56000
vip-discount=90
donner=104
item-type=11
page-id=103001|206001
intro=快乐圣诞 赠送104欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004989]
item-id=300004989
item-name=圣诞礼物
price=55000
vip-discount=90
donner=85
item-type=11
page-id=206001|103001
intro=圣诞礼物 赠送85欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004990]
item-id=300004990
item-name=礼物送到
price=35000
vip-discount=90
donner=90
item-type=11
page-id=103001|207001
intro=礼物送到 赠送90欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004991]
item-id=300004991
item-name=闪烁的快乐
price=36000
vip-discount=90
donner=126
item-type=11
page-id=207001|103001
intro=闪烁的快乐 赠送126欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004992]
item-id=300004992
item-name=圣诞树
price=35000
vip-discount=90
donner=48
item-type=11
page-id=103001|207001
intro=圣诞树 赠送48欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004993]
item-id=300004993
item-name=白衣飘飘
price=56000
vip-discount=90
donner=96
item-type=11
page-id=103001|108000|202001
intro=白衣胜雪 赠送96欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004994]
item-id=300004994
item-name=坎肩背心
price=52000
vip-discount=90
donner=69
item-type=11
page-id=202001|103001|108000
intro=帅气小坎肩 赠送69欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004995]
item-id=300004995
item-name=亮丽黄色
price=45000
vip-discount=90
donner=145
item-type=11
page-id=108000|103001|202001
intro=黄色风景线 赠送145欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004996]
item-id=300004996
item-name=秋风凛凛
price=54000
vip-discount=90
donner=77
item-type=11
page-id=202002|103001|108000
intro=秋风凛凛 赠送77欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004997]
item-id=300004997
item-name=时尚贵妇
price=55000
vip-discount=90
donner=166
item-type=11
page-id=108000|103001|202002
intro=时尚贵妇 赠送166欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004998]
item-id=300004998
item-name=甜蜜的心
price=53000
vip-discount=90
donner=219
item-type=11
page-id=103001|108000|202002
intro=甜蜜蜜 赠送219欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300004999]
item-id=300004999
item-name=温暖世界
price=48000
vip-discount=90
donner=71
item-type=11
page-id=202001|103001|108000
intro=温暖的心 赠送71欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005000]
item-id=300005000
item-name=SO开心
price=52000
vip-discount=90
donner=116
item-type=11
page-id=108000|103001|202001
intro=我很开心 赠送116欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005001]
item-id=300005001
item-name=丽纱
price=48000
vip-discount=90
donner=140
item-type=11
page-id=202002|202001|103001|108000
intro=香舍丽纱 赠送140欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005002]
item-id=300005002
item-name=你的可爱
price=55000
vip-discount=90
donner=123
item-type=11
page-id=108000|103001|202001
intro=你的可爱 赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005003]
item-id=300005003
item-name=鸡尾酒会
price=280000
vip-discount=90
donner=142
item-type=11
page-id=201000|103001|108000|101000|105000
intro=鸡尾酒会 赠送142欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005004]
item-id=300005004
item-name=清醇蓓蕾
price=250000
vip-discount=90
donner=133
item-type=11
page-id=103001|108000|101000|105000|201000
intro=清醇蓓蕾 赠送133欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005005]
item-id=300005005
item-name=热流城市
price=290000
vip-discount=90
donner=352
item-type=11
page-id=201000|103001|108000|101000|105000
intro=热流城市 赠送352欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005006]
item-id=300005006
item-name=制服魅力
price=250000
vip-discount=90
donner=758
item-type=11
page-id=105000|101000|108000|103001|201000
intro=制服魅力 赠送758欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005007]
item-id=300005007
item-name=思考人生
price=89000
vip-discount=90
donner=208
item-type=11
page-id=202002|103001|108000|105000
intro=思考人生 赠送208欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005008]
item-id=300005008
item-name=和蔼秘书
price=98000
vip-discount=90
donner=212
item-type=11
page-id=105000|103001|108000|202001
intro=和蔼秘书 赠送212欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005009]
item-id=300005009
item-name=蓝色毛衣
price=120000
vip-discount=90
donner=271
item-type=11
page-id=202001|103001|108000|105000
intro=蓝色毛衣 赠送271欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005010]
item-id=300005010
item-name=蓝色文件
price=98000
vip-discount=90
donner=457
item-type=11
page-id=105000|108000|103001|202001
intro=蓝色文件 赠送457欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005011]
item-id=300005011
item-name=漫步都市
price=96000
vip-discount=90
donner=124
item-type=11
page-id=202001|103001|108000|105000
intro=漫步都市 赠送124欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005012]
item-id=300005012
item-name=上班路上
price=120000
vip-discount=90
donner=155
item-type=11
page-id=105000|103001|108000|202001
intro=上班路上 赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005013]
item-id=300005013
item-name=午休时间
price=86000
vip-discount=90
donner=202
item-type=11
page-id=202002|103001|108000|105000
intro=上班一族 赠送202欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005014]
item-id=300005014
item-name=休闲咖啡
price=97000
vip-discount=90
donner=189
item-type=11
page-id=105000|103001|108000|202001
intro=休闲咖啡 赠送189欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005015]
item-id=300005015
item-name=Her VIP
price=18880000
vip-discount=90
donner=2000
item-type=11
page-id=299000
intro=圣诞珍藏绝版-TA的VIP 赠送2000欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005016]
item-id=300005016
item-name=His VIP
price=18880000
vip-discount=90
donner=2000
item-type=11
page-id=299000
intro=圣诞珍藏绝版-TA的VIP 赠送2000欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005017]
item-id=300005017
item-name=圣诞装（男）
price=230000
vip-discount=90
donner=701
item-type=11
page-id=103001|103004|108000|101000|105000|104002|201000
intro=特别设计圣诞装 赠送701欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005018]
item-id=300005018
item-name=圣诞装（女）
price=250000
vip-discount=90
donner=345
item-type=11
page-id=103001|103004|108000|101000|105000|104002|201000
intro=特别设计圣诞装 赠送345欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005019]
item-id=300005019
item-name=熊猫囧囧
price=38000
vip-discount=90
donner=139
item-type=11
page-id=207003|103001|103002
intro=熊猫囧囧 赠送139欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005020]
item-id=300005020
item-name=NEG
price=36000
vip-discount=90
donner=48
item-type=11
page-id=103001|207001
intro=NEG 赠送48欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005021]
item-id=300005021
item-name=pos
price=36000
vip-discount=90
donner=44
item-type=11
page-id=207001|103001
intro=超能量pos 赠送44欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005022]
item-id=300005022
item-name=爱之牌
price=38000
vip-discount=90
donner=129
item-type=11
page-id=103001|207001
intro=温暖爱心 赠送129欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005023]
item-id=300005023
item-name=甜蜜棒棒糖
price=42000
vip-discount=90
donner=56
item-type=11
page-id=207001|103001
intro=甜蜜棒棒糖 赠送56欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005024]
item-id=300005024
item-name=对联
price=35000
vip-discount=90
donner=77
item-type=11
page-id=103001|207001
intro=牛年牛气冲天 赠送77欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005025]
item-id=300005025
item-name=红灯笼
price=36000
vip-discount=90
donner=48
item-type=11
page-id=207001|103001
intro=大红灯笼高高挂 赠送48欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005026]
item-id=300005026
item-name=花样生活
price=42000
vip-discount=90
donner=151
item-type=11
page-id=103001|207001
intro=花样生活 赠送151欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005027]
item-id=300005027
item-name=经常锻炼
price=36000
vip-discount=90
donner=37
item-type=11
page-id=207001|103001
intro=身体棒棒 赠送37欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005028]
item-id=300005028
item-name=色彩涂抹
price=45000
vip-discount=90
donner=184
item-type=11
page-id=103001|207001
intro=装扮自己 赠送184欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005029]
item-id=300005029
item-name=不踢球
price=36000
vip-discount=90
donner=92
item-type=11
page-id=207001|103001
intro=中国不踢球 赠送92欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005030]
item-id=300005030
item-name=中国结
price=38000
vip-discount=90
donner=182
item-type=11
page-id=103001|207001
intro=新年到 赠送182欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005031]
item-id=300005031
item-name=爱心闪烁
price=39000
vip-discount=90
donner=53
item-type=11
page-id=207002|103001
intro=爱心闪烁 赠送53欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005032]
item-id=300005032
item-name=冬日等待
price=40000
vip-discount=90
donner=140
item-type=11
page-id=103001|207002
intro=冬日里的等待 赠送140欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005033]
item-id=300005033
item-name=花
price=42000
vip-discount=90
donner=124
item-type=11
page-id=207002|103001
intro=花 它在微笑中沉思 赠送124欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005034]
item-id=300005034
item-name=火热的心
price=39000
vip-discount=90
donner=187
item-type=11
page-id=103001|207002
intro=火热的心 赠送187欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005035]
item-id=300005035
item-name=开心冬季
price=41000
vip-discount=90
donner=131
item-type=11
page-id=207002|103001
intro=开心冬季 赠送131欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005036]
item-id=300005036
item-name=礼物
price=37000
vip-discount=90
donner=173
item-type=11
page-id=103001|207002
intro=最好的礼物 赠送173欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005037]
item-id=300005037
item-name=色彩斑斓
price=42000
vip-discount=90
donner=106
item-type=11
page-id=207002|103001
intro=色彩斑斓的世界 赠送106欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005038]
item-id=300005038
item-name=甜在心头
price=37000
vip-discount=90
donner=103
item-type=11
page-id=103001|207002
intro=甜在心头 赠送103欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005039]
item-id=300005039
item-name=约会
price=39000
vip-discount=90
donner=42
item-type=11
page-id=207002|103001
intro=梦幻色彩 赠送42欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005040]
item-id=300005040
item-name=珠光宝气
price=49000
vip-discount=90
donner=90
item-type=11
page-id=103001|207002
intro=水晶般的华丽绽放 赠送90欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005041]
item-id=300005041
item-name=冬季旅行者
price=45000
vip-discount=90
donner=164
item-type=11
page-id=207002|108000|202001
intro=冬季旅行者 赠送164欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005042]
item-id=300005042
item-name=飞鞋者
price=48000
vip-discount=90
donner=135
item-type=11
page-id=103001|108000|202001
intro=飞鞋者 赠送135欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005043]
item-id=300005043
item-name=吉星高照
price=52000
vip-discount=90
donner=169
item-type=11
page-id=202001|103001|108000
intro=恭喜你，恭喜你，恭喜发大财 赠送169欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005044]
item-id=300005044
item-name=红色围巾
price=56000
vip-discount=90
donner=169
item-type=11
page-id=108000|103001|202001
intro=红色围巾 赠送169欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005045]
item-id=300005045
item-name=老歌
price=55000
vip-discount=90
donner=88
item-type=11
page-id=202001|103001|108000
intro=老歌才有味 赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005046]
item-id=300005046
item-name=挑战极限
price=56000
vip-discount=90
donner=152
item-type=11
page-id=108000|103001|202001|202004
intro=挑战极限 赠送152欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005047]
item-id=300005047
item-name=勇于挑战
price=52000
vip-discount=90
donner=175
item-type=11
page-id=103001|108000|202001
intro=勇于挑战 赠送175欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005048]
item-id=300005048
item-name=中国拳法
price=58000
vip-discount=90
donner=218
item-type=11
page-id=202001|103001|108000
intro=中国拳法 赠送218欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005049]
item-id=300005049
item-name=转冷了
price=59000
vip-discount=90
donner=136
item-type=11
page-id=103001|108000|202001
intro=转冷了 赠送136欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005050]
item-id=300005050
item-name=最有型的人
price=65000
vip-discount=90
donner=79
item-type=11
page-id=202001|103001|108000
intro=09最有型的人！ 赠送79欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005051]
item-id=300005051
item-name=把妹四十斩
price=98000
vip-discount=90
donner=172
item-type=11
page-id=108000|103001|105000|202001
intro=把妹四十斩 赠送172欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005052]
item-id=300005052
item-name=花花公子
price=105000
vip-discount=90
donner=398
item-type=11
page-id=202001|103001|108000|105000
intro=花花公子 赠送398欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005053]
item-id=300005053
item-name=凯旋
price=125000
vip-discount=90
donner=327
item-type=11
page-id=105000|103001|108000|202001
intro=凯旋 赠送327欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005054]
item-id=300005054
item-name=礼服帅哥
price=125000
vip-discount=90
donner=217
item-type=11
page-id=202001|103001|108000|105000
intro=礼服帅哥 赠送217欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005055]
item-id=300005055
item-name=盛装聚会
price=98000
vip-discount=90
donner=423
item-type=11
page-id=105000|103001|108000|202001
intro=盛装聚会 赠送423欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005056]
item-id=300005056
item-name=我很拽
price=138000
vip-discount=90
donner=362
item-type=11
page-id=202001|103001|108000|105000
intro=我很拽 赠送362欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005057]
item-id=300005057
item-name=福星来到
price=58000
vip-discount=90
donner=115
item-type=11
page-id=103001|206001
intro=福星来到 赠送115欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005058]
item-id=300005058
item-name=新年快乐
price=59000
vip-discount=90
donner=97
item-type=11
page-id=206001|103001
intro=新年快乐 赠送97欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005059]
item-id=300005059
item-name=黑色达人
price=58000
vip-discount=90
donner=84
item-type=11
page-id=103001|108000|202001
intro=黑色达人 赠送84欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005060]
item-id=300005060
item-name=红色大衣
price=58000
vip-discount=90
donner=209
item-type=11
page-id=202002|103001|108000
intro=浪漫红色 赠送209欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005061]
item-id=300005061
item-name=简单时尚
price=58000
vip-discount=90
donner=58
item-type=11
page-id=103001|108000|202001
intro=简单时尚 赠送58欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005062]
item-id=300005062
item-name=可爱美眉
price=52000
vip-discount=90
donner=78
item-type=11
page-id=103001|108000|202001
intro=可爱美眉 赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005063]
item-id=300005063
item-name=苗条淑女
price=53000
vip-discount=90
donner=146
item-type=11
page-id=202001|103001|108000
intro=苗条淑女 赠送146欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005064]
item-id=300005064
item-name=青春气息
price=48000
vip-discount=90
donner=96
item-type=11
page-id=108000|103001|202001
intro=青春气息 赠送96欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005065]
item-id=300005065
item-name=帅气
price=55000
vip-discount=90
donner=192
item-type=11
page-id=202001|103001|108000
intro=帅气避人 赠送192欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005066]
item-id=300005066
item-name=温暖黄色
price=59000
vip-discount=90
donner=173
item-type=11
page-id=103001|108000|202001
intro=暖暖的 赠送173欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005067]
item-id=300005067
item-name=青青时代
price=52000
vip-discount=90
donner=106
item-type=11
page-id=202001|103001|108000
intro=学生时代 赠送106欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005068]
item-id=300005068
item-name=紫色绚丽
price=56000
vip-discount=90
donner=154
item-type=11
page-id=108000|103001|202001
intro=紫色绚丽 赠送154欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005069]
item-id=300005069
item-name=超级电视
price=34000
vip-discount=90
donner=59
item-type=11
page-id=103001|207001
intro=超级电视 赠送59欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005070]
item-id=300005070
item-name=可爱小桃
price=42000
vip-discount=90
donner=70
item-type=11
page-id=207001|207003|103001
intro=可爱小桃 赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005071]
item-id=300005071
item-name=酷炫城市
price=41000
vip-discount=90
donner=177
item-type=11
page-id=103001|207001
intro=酷炫城市 赠送177欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005072]
item-id=300005072
item-name=快乐节奏
price=38000
vip-discount=90
donner=139
item-type=11
page-id=207001|103001
intro=快乐节奏 赠送139欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005073]
item-id=300005073
item-name=魔鬼翅膀
price=42000
vip-discount=90
donner=65
item-type=11
page-id=103001|207001
intro=魔鬼翅膀 赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005074]
item-id=300005074
item-name=牛年快乐
price=37000
vip-discount=90
donner=173
item-type=11
page-id=207001|103001
intro=牛年快乐 赠送173欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005075]
item-id=300005075
item-name=牛气十足
price=39000
vip-discount=90
donner=56
item-type=11
page-id=103001|207001
intro=牛气十足 赠送56欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005076]
item-id=300005076
item-name=涂鸦时尚
price=42000
vip-discount=90
donner=59
item-type=11
page-id=207001|103001
intro=涂鸦时尚 赠送59欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005077]
item-id=300005077
item-name=新的一年开始
price=43000
vip-discount=90
donner=116
item-type=11
page-id=103001|207001
intro=新的一年开始啦 赠送116欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005078]
item-id=300005078
item-name=绚丽舞台
price=48000
vip-discount=90
donner=75
item-type=11
page-id=207001|103001
intro=绚丽舞台 赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005079]
item-id=300005079
item-name=甜心女孩
price=120000
vip-discount=90
donner=471
item-type=11
page-id=103001|108000|105000|202001
intro=棒棒糖 赠送471欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005080]
item-id=300005080
item-name=红色爵士
price=135000
vip-discount=90
donner=353
item-type=11
page-id=202001|103001|108000|105000
intro=红色爵士 赠送353欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005081]
item-id=300005081
item-name=时尚女强人
price=108000
vip-discount=90
donner=371
item-type=11
page-id=103001|105000|108000|202001
intro=时尚女强人 赠送371欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005082]
item-id=300005082
item-name=淑女情怀
price=125000
vip-discount=90
donner=415
item-type=11
page-id=202001|103001|108000|105000
intro=最爱的是柔柔的细雨 赠送415欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005083]
item-id=300005083
item-name=甜美诱惑
price=102000
vip-discount=90
donner=364
item-type=11
page-id=105000|103001|108000|202001
intro=甜美诱惑 赠送364欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005084]
item-id=300005084
item-name=休闲下午茶
price=98000
vip-discount=90
donner=116
item-type=11
page-id=202001|103001|108000|105000
intro=休闲下午茶 赠送116欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005085]
item-id=300005085
item-name=公主登场
price=250000
vip-discount=90
donner=149
item-type=11
page-id=299000
intro=绝版之公主气质 赠送149欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005086]
item-id=300005086
item-name=绅士气度
price=250000
vip-discount=90
donner=157
item-type=11
page-id=299000
intro=绝版之绅士风度 赠送157欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005087]
item-id=300005087
item-name=假面国王
price=18880000
vip-discount=90
donner=1027
item-type=11
page-id=299000
intro=假面国王 赠送1027欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005088]
item-id=300005088
item-name=假面王后
price=18880000
vip-discount=90
donner=1246
item-type=11
page-id=299000
intro=你就是闪耀舞会的假面王后！ 赠送1246欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005089]
item-id=300005089
item-name=春
price=59000
vip-discount=90
donner=107
item-type=11
page-id=103001|206001
intro=春天来了 赠送107欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005090]
item-id=300005090
item-name=恭贺新喜
price=59000
vip-discount=90
donner=133
item-type=11
page-id=206001|103001
intro=恭贺新喜 赠送133欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005091]
item-id=300005091
item-name=财神到
price=39000
vip-discount=90
donner=67
item-type=11
page-id=103001|207001
intro=财神到 赠送67欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005092]
item-id=300005092
item-name=花开
price=42000
vip-discount=90
donner=56
item-type=11
page-id=207001|103001
intro=春天花会开 赠送56欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005093]
item-id=300005093
item-name=第一帅
price=53000
vip-discount=90
donner=53
item-type=11
page-id=103001|207001
intro=天下第一帅 赠送53欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005094]
item-id=300005094
item-name=很美丽
price=53000
vip-discount=90
donner=154
item-type=11
page-id=207001|103001
intro=很美丽 赠送154欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005095]
item-id=300005095
item-name=快乐新年
price=39000
vip-discount=90
donner=130
item-type=11
page-id=103001|207001
intro=新春快乐 赠送130欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300005096]
item-id=300005096
item-name=等待的心
price=150000
vip-discount=90
donner=500
item-type=11
page-id=103001|202001|105000|108000
intro=我心在等待 赠送500欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
